#pragma once

#include "CoreMinimal.h"
#include "QuestObjectiveTrackingData.generated.h"

USTRUCT(BlueprintType)
struct FQuestObjectiveTrackingData
{
	GENERATED_BODY()

public:
	DBDUIPRESENTERS_API FQuestObjectiveTrackingData();
};

FORCEINLINE uint32 GetTypeHash(const FQuestObjectiveTrackingData) { return 0; }
